@charset "gb2312";
*{font-family: '思源黑体';}
.textalign:{text-align: center;}
.mt30{margin-top: 30px;}
.mt20{margin-top: 20px;}
.w1200{width: 1200px;margin: 0 auto;}
.w1745{width: 1745px;margin: 0 auto;}
.w830{width: 830px;margin: 0 auto;}
.banner{background-repeat: no-repeat;height: 494px;}
.h110{height:130px;}
.btn{display: block;width: 256px;height: 50px; font-size:20px ;text-align: center;line-height: 50px;color: #FFFFFF;background-color: #ff7700;border-radius: 6px;margin-top: 32px;font-weight: bold;border: 1px solid #FF7700;transition: all 0.3s;}
.btn:hover{background-color: #FFFFFF;color: #ff7700;}
.btitle{font-size: 36px;color: #4d4d4d;text-align: center; font-weight: bold;}


.btitle img{margin: 0 auto;}
.btitle .st{font-size: 16px;text-align: center;line-height: 40px;color: #460c00;position: absolute;bottom: 35px;width: 100%;font-weight: bold;z-index: 10;}
.mr5{margin-right: 5px;}
.mb5{margin-bottom: 5px;}
red{color: #d70202;}
orange{color: #f79101;font-size: 34px;font-weight: bold;}
.t1title{height: 160px;line-height: 160px;font-size: 34px;font-weight: bold;text-align: center;position: relative;
}

.t1title .etitle{
	width: 1200px;
	position: absolute;
	left: 0;
	bottom: -33px;
	font-size: 18px;color: #888888;text-align: center;
}

.t2{background-color: #f8f3f3; height:344px;display: flex;}
.t2 .item1{flex:  0 0 600px;}
.t2 .item2{flex:  0 0 560px;padding-right: 20px;padding-left: 20px;overflow: hidden;padding-top: 65px;}
.t2 .item2 .title{color: #212121;font-size: 24px;text-align: center;font-weight: bold;margin-top: 50px;
}
.t2 .item2 article{font-size: 16px;color: #212121;margin-top: 15px;line-height: 26px;text-align: center;color: #666666;}

.fgt {margin-top: 33px;margin-bottom: 50px;width: 525px;}

.t2 .item2 .sbtn{display: block; height: 63px;width:184px;text-align: center;font-size: 24px;line-height: 63px;color: #FFFFFF;background-color: #c80000;position: relative;margin: 0 auto;border-radius: 5px;}

.t2 .item2 .sbtn .yy{display: block; height: 58px;width:278px;position: absolute;border: 1px solid #dca436;top: 10px;left: 10px;transition: all 0.3s;}
.t2 .item2 .sbtn:hover .yy{top: 0px;left: 0px;}


.t2-zj{display: flex;margin-top: 60px;}
.t2-zj .item{flex: 1;margin-left: 72px;box-sizing: content-box;box-shadow: 0px 0px 3px 1px #e5e5e5;height: 365px;margin-bottom: 40px;}
.t2-zj .i1 p{line-height: 30px;font-size: 20px;font-weight: bold;color: #4d4d4d;margin-top: 40px;margin-left: 60px;}
.t2-zj .i1 .sbtns{}

.t2-zj .item img{width: 100%;}

.t2-zj .item .desc{width: 100%;height: 89px;box-sizing: border-box;border-top: none;position: relative;transition: all 0.3s; }

.t2-zj .item:first-child{margin-left: 0;}

.t2-zj .item .desc p{line-height: 50px;font-size: 22px;color: #4d4d4d;text-align: center;height: 50px;border-bottom: 1px solid #e5e5e5;}
.t2-zj .item .desc .btns{text-align: center;padding-top: 20px;}
.t2-zj .item .desc .btns a{display: inline-block;width: 125px;height: 43px;color: #333333; line-height: 43px;background-color: #eaeaea;text-align: center;border-radius: 4px;font-size: 20px;}
.t2-zj .item .desc .btns a:last-child{margin-left: 47px;background: #ff8d06;color: white;}
.t3 {margin-top: 53px;}

.t3 p{height: 30px;line-height: 30px;font-size: 18px;color: #666666;width: 880px;margin: 0 auto;text-align: center;}
.t3-c img{display: inline-block;margin-left: 25px;}
.t3-c img:first-child{margin-left: 25;}





.zybtn{    margin-top: 40px;}
.zybtn a{display: inline-block; width: 108px;height: 33px;line-height: 33px;color: #FFFFFF;background-color: #c80000;text-align: center;font-size: 18px;border-radius: 4px;border: 1px solid #C80000;}
.zybtn a:last-child{color: #C80000;background-color: #FFFFFF;box-sizing: content-box;border: 1px solid #C80000;margin-left: 5px;}











.t3-c {display: flex;}
.t3-c .item1{flex: 0 0 810px;}
.t3-c .item1 img{display: inline-block;}
.t3-c .item2{flex: 0 0 370px;margin-left: 15px;}



.btnbox {text-align: center; width: 1200px;   margin: 0 auto;  margin-top: 44px;}
.btnbox  a{height: 55px;width:360px;border-radius: 10px; text-align: center;font-size: 24px;line-height: 55px;font-size: 24px;
 display:inline-block;color: #FFFFFF;background-color: #ff8d06;margin: 0 auto;position: relative;z-index: 999;}

 .btnbox  a .ti{display: inline;vertical-align: middle;margin-top: -4px;}







.t5{padding-top: 37px;padding-bottom: 37px;background-color: #f3f3f3;}
.t5-c{display: flex;  margin-bottom: 40px;margin-top: 37px;background-color: #FFFFFF;}
.t5-c .item{flex: 1;margin-left: 35px;transition:  all 0.3s;background-color: #FFFFFF; overflow: hidden;}
.t5-c .item .desc{width: 100%;padding: 30px 30px;}
.t5-c .item .desc .d1{font-size: 20px;margin-bottom: 16px;}
.t5-c .item .desc .d1 img{display: inline-block;margin-right: 5px;}
.t5-c .item .desc .d2{font-size: 16px;width: 210px;line-height: 22px;}
.t5-c .item:first-child{margin-left: 0;}
.t5-c .item img{display:block;}
.t5-c .item:hover{opacity: 0.8;}












.t5-c .t6-c-item{display: flex;height: 337px;}
.item-a{
	padding-right: 20px !important;padding-top: 20px !important;
}
.item-b{
	padding-left: 21px !important;
	padding-top: 21px !important;
	padding-bottom: 5px;
}



.t5-c .t6-c-item .item1{flex: 0 0 572px;}
.t5-c .t6-c-item .item1 .title{color: #460c00;font-size: 30px;height: 65px;line-height: 65px;font-weight: bold;}
.t5-c .t6-c-item .item1 p{line-height: 30px;text-indent: 40px;}
.t5-c .t6-c-item .item1 p a{color: #6b6260;font-size: 16px;}
.t5-c .t6-c-item .item1 p a span{color: #82463a;font-weight: bold;}


.t5-c .t6-c-item .item2{flex: 0 0 607px;}
.t5-c .t6-c-item .item2 a img{display: inline-block;}

.t5-c .item-b .item1{flex: 0 0 580px;}
.t5-c .item-b .item1 a img{display: inline-block;}

.t5-c .item-b .item2{flex: 0 0 532px;    margin-left: 40px;}
.line{width: 60px;border-bottom: 2px solid #2d160a;}
.t5-c  .item-b .item2 .title{color: #333333;font-size: 24px;height: 65px;line-height: 65px;}
.t5-c  .item-b .item2 p{line-height: 30px;text-indent: 40px;margin-top: 34px;}
.t5-c  .item-b  .item2 p a{color: #6b6260;font-size: 16px;}
.t5-c  .item-b .item2  a{margin-top: 38px; display: block; width: 240px;height: 50px; position: relative; transition: all 0.3s; line-height: 50px;background-color: #eb0000;text-align: center;font-size: 22px;color: #FFFFFF;}
.t5-c  .item-b .item2  a::after{content: '';width: 240px;height: 50px;position: absolute;left: 10px;top: 10px;border: 1px solid #eb0000;transition: all 0.3s; }
.t5-c  .item-b .item2  a::after:hover{left: 0px;top: 0px;}
.t5-c  .item-b .item2  .cc::after{border: 1px solid #00a5fa;}
.t5-c  .item-b .item2  .kk::after{border: 1px solid #ff8d06;}
.t5-c .item-b .item2 p a span{color: #82463a;font-weight: bold;}








